post
https://{yourinstance}.makaira.io/antonym
Create a new antonym
Creates a new antonym group.
Requires authentication.
Request
POST /antonym
Headers
| Header | Value |
|---|---|
Authorization | Bearer <token> |
Content-Type | application/json |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
name | string | Yes | Display name for this antonym group. |
language | string | Yes | Language code this antonym group applies to (e.g. de, en). |
antonyms | string | Yes | Comma-separated list of antonym terms. |
Example Request
{
"name": "Color antonyms",
"language": "de",
"antonyms": "rot, blau, grün"
}Response
Returns the created antonym object.
Example Response
{
"id": 5,
"name": "Color antonyms",
"language": "de",
"antonyms": "rot, blau, grün"
} 200OK

